{include file="incHtmlHeader.tpl" block_type="3"}

<body>
<div id="container">

{include file="incBlockHeader.tpl"}

<div id="container-main">

<div class="center-left">

<div class="left">

{* 左サイドメニュー *}
{include file="incSideBlockLeft.tpl"}

</div><!-- end left -->

{* ここから：本文 *}
<div class="center">
<br />

{* ここから：カテゴリのパン屑リスト *}
{foreach from=$breadcrumbs_list item=item name=breadcrumbs}
<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$item.category_id}" title="{$item.outline}">{$item.category_name}</a>
{if !$smarty.foreach.breadcrumbs.last}
&gt;
{/if}
{/foreach}
<br />
<br />
{* ここまで：カテゴリのパン屑リスト *}

{* ここから：下位カテゴリ *}
<div class="table-title">
下位カテゴリ
</div><!-- end table-title -->
<div class="table-head">
</div><!-- end table-head -->
<div class="table-body">
{foreach from=$categories item=item name=categories}
<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$item.category_id}" title="{$item.outline}">{$item.category_name}</a>（{$item.topics_count}）
{if !$smarty.foreach.categories.last}
&nbsp;|
{/if}
{foreachelse}
カテゴリはありません。
{/foreach}
</div><!-- end table-body -->
<div class="table-foot">
</div><!-- end table-foot -->
<br />
{* ここまで：下位カテゴリ *}

<ul>
<li><a href="?m=pc&amp;a=topicEntry.view&amp;category_id={$category_id}">トピックの新規作成</a></li>
</ul>
<br /><br />

<div class="contents-title">
<h1>{$category_name}のトッピック一覧</h1>
</div><!-- end contents-title -->
<br />

{* ここから：ページャー *}
<div class="pager">
{if $page_count > 1}
{if $is_prev_page}<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$category_id}&amp;page={$page-1}">前のページ</a>{/if}
&nbsp;{$hit_count}件中{$start_data_no}～{$end_data_no}件表示&nbsp;
{if $is_next_page}<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$category_id}&amp;page={$page+1}">次のページ</a>{/if}
{/if}
</div><!-- end pager -->
{* ここまで：ページャー *}

{foreach from=$entries item=item name=entries}
<div class="table-title">
<h2><a class="title" href="?m=pc&amp;a=topicComment.view&amp;topic_id={$item.topic_id}">{$item.subject}</a></h2>
</div><!-- end table-title -->
<div class="table-head">
</div><!-- end table-head -->
<div class="table-body">
{$item.body}
</div><!-- end table-body -->
<div class="table-foot">
by&nbsp;{$item.author_name}&nbsp;at&nbsp;{$item.r_datetime|date_format:"%Y/%m/%d %H:%M"}<br />
<a href="?m=pc&amp;a=topicComment.view&amp;topic_id={$item.topic_id}#comments">コメント</a>（{$item.comment_count}）
&nbsp;<a href="?m=pc&amp;a=topicEditConfirm.view&amp;topic_id={$item.topic_id}">編集</a>
</div><!-- end table-foot -->
{if !$smarty.foreach.entries.last}
<br />
{/if}
{foreachelse}
トピックはありません。
{/foreach}

{* ここから：ページャー *}
<div class="pager">
{if $page_count > 1}
{if $is_prev_page}<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$category_id}&amp;page={$page-1}">前のページ</a>{/if}
&nbsp;{$hit_count}件中{$start_data_no}～{$end_data_no}件表示&nbsp;
{if $is_next_page}<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$category_id}&amp;page={$page+1}">次のページ</a>{/if}
{/if}
</div><!-- end pager -->
{* ここまで：ページャー *}
<br />

</div><!-- end center -->
{* ここまで：本文 *}

<div class="clear"></div>

</div><!-- end center-left -->

<div class="right">

{* 右サイドメニュー *}
{include file="incSideBlockRight.tpl"}

</div><!-- end right -->

<div class="clear"></div>

</div><!-- end container-main -->

{include file="incBlockFooter.tpl"}

</div><!-- end container -->

</body>
</html>
